"SRSource"="Fuente";
"SRBookmarks"="Favoritos";
"SRSidebarPref"="Barra Lateral";
"lang"="Spanish";
"SRGeneral"="General";
"SRAppearance"="Apariencia";
"SRIcon"="Icono";
"SRTabs"="Pestañas";
"SRAdvanced"="Avanzadas";
"SRSecurity"="Seguridad";
"file"="./resource/toolbar/Spanish/PrefToolbar.strings";
